---
deptId: 1
topicId: 1
name: Suporte Técnico do osTicket
email: support@osticket.com
source: Web
subject: osTicket instalado!
message: |
  <p>
  Obrigado por escolher o osTicket.
  </p><p>
  Por favor certifique o seu registo nos <a href="http://osticket.com/forums"> fóruns do osTicket </a> e na nossa <a href="http://osticket.com/updates"> lista de mail</a> para estar a par das últimas notícias, alertas de segurança e actualizações. Os fóruns do OsTicket são um óptimo local para obter assistência, orientação, dicas e ajuda de outros utilizadores do osTicket.  Além dos fóruns, o osTicket wiki fornece um conjunto útil de materiais educativos, documentação e notas da Comunidade. Agradecemos a sua contribuição para a Comunidade osTicket.
  </p> <p>
  Se você estiver procurando por um maior nível de apoio, fornecemos serviços profissionais e suporte comercial com tempos de resposta garantidos e acesso à equipa de desenvolvimento. Podemos também ajudar a personalizar o osTicket ou até mesmo adicionar novos recursos ao sistema para atender às suas próprias necessidades. 
  </p> <p>
  Se receia a ideia de gerir e atualizar esta instalação osTicket, pode utilizar o osTicket como um serviço hospedado no <a href="http://www.supportsystem.com"> http://www.supportsystem.com/</a> - não necessita de fazer nenhuma instalação e nós importamos seus dados!  Com a infraestrutura de chave na mão do SupportSystem, tem o osTicket no seu melhor, deixando-o livre para se concentrar nos seus clientes sem a sobrecarga de verificar se a aplicação está estável, com a manutenção em dia e segura.
   </p> <p>
  Atentamente,
  </p> <p>
  -<br/>
  A equipa do osTickete http://osticket.com/
  </p>
